Subject: Re: [spring] [Technical Errata Reported] RFC8660 (5891)

From: <[email-masked]>
Date: Mon, 13 Jan 2020 14:43:41 +0000

Alice,

To the best of my knowledge those two errata (5891 & 5890) are to be ignored.

In particular because:
- as of today in the errata system both errata refers to different RFCs and no errata refers to RFC 8660
https://www.rfc-editor.org/errata_search.php?eid=5890
https://www.rfc-editor.org/errata/eid5891
https://www.rfc-editor.org/errata_search.php?rfc=8660&rec_status=15&presentation=records

- RFC8660 has no section 3.5, no section 3.6, no text matching 'testing'.

If this is not correct conclusion, please reply to this email.

Thank you,
--Bruno

-----Original Message-----
From: RFC Errata System [mailto:[email-masked]] 
Sent: Tuesday, January 7, 2020 7:48 PM
To: [email-masked]; [email-masked]; [email-masked]; DECRAENE Bruno TGI/OLN; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; DECRAENE Bruno TGI/OLN; [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: [Technical Errata Reported] RFC8660 (5891)

The following errata report has been submitted for RFC8660,
"Segment Routing with MPLS data plane".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid5891

--------------------------------------
Type: Technical
Reported by: Alice Russo <[email-masked]>

Section: 3.6

Original Text
-------------
testing4

Corrected Text
--------------
testing5

Notes
-----
testing6

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC8660 (draft-ietf-spring-segment-routing-mpls-22)
--------------------------------------
Title               : Segment Routing with MPLS data plane
Publication Date    : January 2020
Author(s)           : A. Bashandy, Ed., C. Filsfils, Ed., S. Previdi, B. Decraene, S. Litkowski, R. Shakir
Category            : PROPOSED STANDARD
Source              : Source Packet Routing in Networking
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.